Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 10:06:39 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Hi,</div>
<div dir="auto">This is the item I have received. It is obvious that it is for  a girl kid not a boy. I ordered an orange color with a lion picture. </div>
<div dir="auto">I want to exchange it, what is the procedure.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto" id="composer_signature">
<div dir="auto" style="font-size:85%; color:#575757">Sent from my Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 2/23/21 12:46 PM (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2131163] - Product information </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aisha,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
With reference to order # 7435924745.<br>
<br>
We sincerely apologise for the inconvenience caused.<br>
<br>
This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br>
<br>
Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your proper products for your future purchases.<br>
<br>
We would also request you to provide us some snapshots of the wrong item you have received.<br>
<br>
We look forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043195228321'>20210223_130318.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043195228324'>20210223_130340.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131163